html *, * {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Helvetica Neue', Helvetica, Tahoma, Arial, sans-serif;
  font-size: 11pt;
  text-align: center;
  line-height: 1.3;
  -webkit-text-size-adjust: none;
}

h1, h2, h3, h4 {
  font-weight: 500;
  font-family: "Helvetica Neue", Helvetica, 'Franklin Gothic Medium', Arial, sans-serif;
  margin: 2em 0 1em 0;
}

h2 + h3 {
	margin-top: 0;
}

.logo {
  letter-spacing: 0.1em;
}

h1 {
  font-family: "Helvetica Neue UltraLight", "Helvetica Neue", Helvetica, Geneva, Arial, sans-serif;
  margin: 0 0 1.33rem 0;

}

p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 1rem 0;
}

p, li {
  font-size: 11pt;
}

.link {
  font-size: 1rem;
  color: #00DDFF;
}


section {
  margin: 1rem 1.35rem 1rem 1.5rem;
  padding: 1rem 1.25rem 1rem 1.5rem;
  text-align: left;
}

div#orange-corner {
  width: 100%;
  height: 2rem;
  position: fixed;
  top: 0;
  left: 0;
  background-color: white;
}

#orange-corner a {
  text-decoration: none;
  display: block;
  width: 2rem;
  height: 2rem;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #FFA020;
}

div#orange-foot {
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FFA020;
}

ul {
  list-style: none;
  margin-left: 1rem;
  line-height: 1.6;
}

ul > li::before {
  content: "■";
  color: #FFA020; 
  display: inline-block;
  width: 1rem;
  margin-left: -1rem;
}

a[href] {
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid white; 
}

a[href]:hover {
  border-bottom: 1px solid #FFA020;
  color: #FFA020;
}

h1 > a[href] {
  color: inherit;
}

h1 > a[href]:hover {
  color: #FFA020;
  border-bottom: 1px solid white;
}

.formwrapper {
	display: flex;
	max-width: 980px;
/* 	width: 100%; */
	border-radius: 5px;
	gap: 1rem;
	padding: 1rem;
	margin-left: -1rem;
	margin-right: -1rem;
	align-content: flex-start;
	align-items: flex-start;
	flex-flow: column;
	flex-wrap: nowrap;
	background-color: rgba(255, 159, 34, 0.25);
	box-sizing: border-box;
	box-shadow: 2px 2px 12px 1px rgba(126, 71, 0, 0.4);

}

.formwrapper p {
	font-size: 92%;
	color: #333;
	margin-top: 0;
}

form {
	display: flex;
	width: 100%;
	box-sizing: border-box;
	align-items: flex-end;
	flex-wrap: wrap;
	gap: 1rem;
}

label[for="email"] {
	flex-grow: 2;
	flex-basis: 140px;
}

label {
	font-weight: 500;
	flex-grow: 2;
	flex-shrink: 1;
	flex-basis: 100px;
	min-width: 220px;
	color: #444;
}

.lighter {
	font-weight: 300;
}

.brighter {
	color: #666;
}
a:hover .brighter {
	color: #FFA020;
}

input {
	display: block;
	padding: 0 0.3rem;
	width: 100%;
	font-size: 140%;
	line-height: 1.6;
	margin-top: 0.5rem;
	color: #333;
	box-sizing: border-box;
}

button {
	font-size: 150%;
	font-weight: 600;
	background-color: #FFA020;
	border-style: none;
	border-radius: 8px;
	color: white;
	padding: 0.3rem 0.6rem;
	flex-basis: 130px;
	flex-grow: 1;
	flex-shrink: 1;
	box-sizing: border-box;
	transition: box-shadow 0.125s;
}

button:hover {
	transition: box-shadow 0.125s;
	box-shadow: 1px 2px 10px 1px rgba(126, 71, 0, 0.4);
}
